package com.utcloud.cookengine.entity;


import java.util.ArrayList;
import java.util.HashMap;

public class CookTaskInfo {
    private String id; //任务id
    private ArrayList<CookStepInfo> step; //步骤信息

    CookTaskInfo(){

    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public ArrayList<CookStepInfo> getStep() {
        return step;
    }

    public void setStep(ArrayList<CookStepInfo> step) {
        this.step = step;
    }
}






